import _extends from "@babel/runtime/helpers/extends";
import * as React from 'react';

function SvgWarning(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    width: 30,
    height: 30
  }, props), /*#__PURE__*/React.createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, /*#__PURE__*/React.createElement("circle", {
    fill: "#EDB807",
    cx: 15,
    cy: 15,
    r: 15
  }), /*#__PURE__*/React.createElement("path", {
    d: "M15 18a1.5 1.5 0 110 3 1.5 1.5 0 010-3zm1.359-9l-.398 7.633h-1.906L13.656 9h2.703z",
    fill: "#FFF",
    fillRule: "nonzero"
  })));
}

export default SvgWarning;